LILYPOND-BOOK(1)

NAME
lilypond-book - manual page for lilypond-book 1.3.131

SYNOPSIS
lilypond-book [options] FILE

DESCRIPTION

Generate hybrid LaTeX input from Latex + lilypond Options:

-f,--format=EXT
    set format. EXT is one of texi and latex.

--default-music-fontsize=DIM
    default fontsize for music. DIM is assumed to be in points

--default-lilypond-fontsize=DIM
    deprecated, use --default-music-fontsize

--force-music-fontsize=DIM
    force fontsize for all inline lilypond. DIM is assumed be to in points

--force-lilypond-fontsize=DIM
    deprecated, use --force-music-fontsize

-I,--include=DIR
    include path

-M,--dependencies
    write dependencies

--dep-prefix=PREF
    prepend PREF before each -M dependency

-n,--no-lily
    don't run lilypond

--no-pictures
    don't generate pictures

--read-lys
    don't write ly files.

-o,--outname=FILE
    filename main output file

--outdir=FILE
    where to place generated files

-v,--version
    print version information

-h,--help
    print help

Warning all output is written in the CURRENT directory

REPORTING BUGS
Report bugs to bug-gnu-music@gnu.org. Written by Tom Cato Amundsen <tca@gnu.org> and Han-Wen Nienhuys <hanwen@cs.uu.nl>

SEE ALSO
The full documentation for lilypond-book is maintained as a Texinfo manual. If the info and lilypond-book programs are properly installed at your site, the command

    info lilypond-book

should give you access to the complete manual.